using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[CoClass(typeof(AttributeInfoClass))]
[Guid("B6496852-E977-4DA2-884D-09AFEA3D7582")]
public interface AttributeInfo : IAttributeInfo
{
}
